LINUX.ORG.RU

Mozilla и Java апплеты


0

0

Здравствуйте уважаемые

Есть у меня мозила, есть jdk 1.3
Можно ли сконфигурить мазилу, что бы она брала jdk, который уже
есть, а не просила даунлоадить с инета?

anonymous

Re: Arachnophilia теперь работает и в линуксе!

ну канешна же можна.
итак допустим у тебя jdk лежит в директории /opt/jdk, а мозилла в /opt/mozilla. из под рута делаем ПРИМЕРНО следующее:

1) заходим в директорию с мозилыными плюгинами
# cd /opt/mozilla/plugins
2) делаем ссылку на на самый подходящий java plugin
# ln -s /opt/jdk/j2re/plugin/i386/ns610/libjavaplugin_oji140.so libjavaplugin_oji.so

если у тебя стоит jdk 1.3.1 то скорее всего плугин у тебя будет называться подругому, не libjavaplugin_oji140.so а например, libjavaplugin_oji130.so, точно сказать не могу уже не помню. если нужно больше информации ищи на java.sun.com там все подробно описывалось для каждой версии jdk.

удачи!

Karmadon ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.